/* This is the main CSS for the manitobawildlands.org site. */
/* Last updated on: October 31, 2008 - LM */

/*ABOUT US page - the facts about manitoba formatting:*/
.specs2 {
	font-size: 12px;
	background-attachment: fixed;
	background-color: #CBDCB3;
	list-style-image: none;
	list-style-type: disc;
	list-style-position: inside;
	border: thin solid #CBDCB3;
	}

/*Table LAYOUT*/
.layout	{margin:0px;}

/*NEWS page and TAKE ACTION CENTRE page -*/

/*For the long BR tag in TopSection Library item*/
.spaceTag	{height:410px;background-color:#fff;}

/*The Brag box*/
.brag	{background-color:#CBDCB3;
		padding:0px;}

/*For the MWL list registration and News Archives links*/
.notice { font-weight: bold;
		}


/*For the BRAG BOX*/
ul.smallTop	{margin-top:0px; margin-left:6px; padding-left:6px;margin-bottom:6px;}

/*NOTE:	used to increase line-height of list items so that the bottom of 7 postings will line up with the bottom of the poll box to the right
- try to keep poll question to 2 lines*/
ul.smalltop li{line-height:150%;}

li.smallTop	{margin-left:6px; padding-left:6px;}

ul.spaced_li {margin-top:0px; margin-left:6px; padding-left:6px;margin-bottom:6px;}
ul.spaced_li li{margin-bottom:.5em;}
.notH3 { font-weight:bold; 
			  font-size:1em;}
			  
			  
/*For ANYTHING that needs to be BOLD!!!*/
.makeBold { font-weight: bold;
		  }

/*Date for News items and Notices*/
.date {	text-align: right;
		color: #333333;
		font-style: italic;	
	  }
.news_title { font-weight:bold; 
			  font-size:1.2em;
			}  
.news_para { height:10px;
			}
	  
/*Citing a source, reference for news items or for images, smaller text*/
.source { font-size: smaller;}

/*For the secondary categories in the Archives - Year and Month*/
.grey_bold	{font-weight:bold; 
			color: #666666;
			}
.purple	{font-weight:bold;
		color:purple;
		}

/*TAKE ACTION LETTERS!! */
/*This is for the Purple H1 header */
.ta_letters	{ color:#663399;}

/*Bold purple for the Names of the MWL email notices on Take Action Centre*/
/*purple USED to be lighter 663399  */
.emailNotice  { color: #660066;
		   font-weight:bold;
		}

/* This is for the form # in the top right hand side of the screen */
.form_num	{ text-align:right;
			 font-size:smaller;
			 color:#666666;
			}


/*SITEMAP page*/

/*Main page titles, same size as a header but with a link*/
/*!!!!! THIS MAY NOT BE THE RIGHT SIZE _ CHECK IN DIFFERENT BROWSERS*/
.sitemap { font-size: medium;
		   font-weight: bold;
		   text-transform: uppercase;
		 }

/*Sitemap - for headers that don't link directly to any page*/
.sitemap2 { font-size: medium;
		   font-weight: bold;
		   text-transform: uppercase;
		   color: blue;
		   text-decoration: underline;
		 }


/* CONSULTATIONS REGISTRIES page */
.city_red	{ color:#FF0000;
			font-weight: bold;
			}
.city_grn	{ color:#408000;
			font-weight: bold;
			}

/* PROTECTED AREAS pages*/			
/* for the steps on the PA Criteria page*/
.steps {font-style: normal;
		font-weight: bolder;
		color: #003300;
		}			


/* ALL PAGES */

body {font-family:arial;
	background-image: url("images/masterbackground_v8.jpg");}
h1	{color:#444444;}
h2	{color:#444444;}

/* to Match H2 HEADERS*/
/* DOES NOT WORK IN ALL BROWSERS!!  .level2	{font-weight:bold; font-size:large;color:#444444;}*/

/*For RECOMMENDS PAGE  top margin*/
.delspace 	{margin-top:0px}


/* For Underlineing text elements - can be anything*/
.uline {text-decoration: underline;}

/*Page last updated text  */
.updated { text-align: right;
			font-size: x-small;
			color:#666666;
		}

/* for anything that should be one size smaller*/
.teeny	{ font-size: smaller;}

/* for anything that should be two sizes smaller*/
.xtra_teeny	{font-size: x-small;}

/* for a quote or anything that needs to be small (-1) and Italic*/
.small_quote	{font-size: smaller;
				font-style: italic;	
				}

/*FOR and INDENted quote*/
.indent_quote	{font-style:italic;
				margin-left:25px;}

/* Bold and Italic text ( on LUP ESPI WNO pop-up page*/
.bold_italic	{font-style: italic;	
				font-weight: bold;}

/*Citing a source CC research page - aligned to the right, reference for news items or for images, smaller text*/
.rsource { font-size: smaller;
			text-align: right;}

/*Copyright dates on all pages and this stops it from looking like a seperate link */
.copyright { font-size: xx-small;
			text-decoration: none;}
a.copyright:link { color: black; 
				text-decoration: none; }
a.copyright:visited {color: black; 
					text-decoration: none;}
		
/*Green highlighted Boxes*/
/*  THE TABLE TAG MUST CONTAIN THE CENTER TAG!!!*/
.box	{padding:5px;
		width:85%;
		background-color:#CBDCB3;margin:0 auto;}
		
/*Gray highlighted box for COMMENT areas (also called Editorial or opinions) */
/*  THE TABLE TAG MUST CONTAIN THE CENTER TAG!!!*/
.comment	{padding:5px; 
			width:85%; 
			background-color:#CCC;}
/*This is for the comment sample box on the ABOUT US page so it fits in the smaller area*/
.comment_about	{padding:5px; 
				width:99%; 
				background-color:#CCC;}
/*this is for the background and text in the Wuskwatim myths page*/
.myth		{font-weight:bold;
			font-size:20pt; 
			background-color:#999999;}

/* this is for the header in the global Warming MYTcontent_tableHS page*/
.mythHead	{color: #003300;}


/*BIO DIVERSITY SPECIES GREEN CHART - only sections background*/

.backcolor {background-color:#CBDCB3;}

.biochart	{border-color:#408000;
			border-collapse:collapse;}

td.middle {text-align: center;}

/*WORK PRODUCTS PAGE - spaces out the list items*/
.worklist	{margin-bottom:5px}
.indent {margin-left:25px;
		margin-bottom:5px}
		

/*sub menu link colours*/
/*DO NOT change the ORDER that these are in, because it affects how they work*/
a.browns:link	{color:#996633;}
a.browns:visited	{color:purple;}
a.browns:active	{color:#996633;}
a.browns:hover	{color:#996633;}


/*Instead of H4's  or sub categories inside H3's*/
.subcats	{color:#996633;
			font-style: italic;}
			
/* sub-sub menu for the CC Research Reports section*/
a.brownsub:link	{color:#996633; text-decoration:none;}
a.brownsub:visited	{color:#996633; text-decoration:none;}
a.brownsub:active	{color:#996633; text-decoration:underline;}
a.brownsub:hover	{color:#996633; text-decoration:underline;}

/*for the CC Research Reports section - the section headers*/
.subcatsbig		{color:#996633;
				font-style: italic;
				font-weight:bold;}


/*For LUP WHS page - the Definition list so the DT are bold*/
dt.whs	{font-weight:bold;}

/*For the Forestry Company page - so the box is small font and small size*/
.smallbox	{font-size: smaller;
			width:225px;
			padding-left:10px;}
			
			
/** For the updated (2007) Calendar page table **/			
.calTable	{width:640px; border-style:none;}		
.calDate	{ width:140px; vertical-align:top;}
.calEvent	{font-style:italic; vertical-align:top; font-weight:bold; }
.calLocation	{vertical-align:top; width:248px;}
.calInfo	{vertical-align:top; width:248px;}	
.calCity	{color:#996633;}		
			
/*SPacing for the bottom of list items*/
.biglist	{margin-bottom:8px;}


/*For CHECKMARKS in a list, originally used for a news item #947*/
ul.checks	{list-style-type: none;}
li.checks2	{background: url(images/checkmark2.gif) left center no-repeat;
			padding-left: 20px;}
			
/*For the PRINT link on News items*/
.theGrey	{color:#666666;
			font-size: smaller;
			text-decoration:none;}



/* FLOATS FOR THE TOP LINKS IN SECTION SUB HEADS NEXT TO THE HEADERS*/
.topLink{
	float: right;
}

.headerTop{float:left;
	
	margin:0px;
	}

.contentAfter{
	clear: both;}
	
	
/* FOR DEVELOPMENT - CLASSES CHART DEVELOP_CLASSES.HTM*/
.class_header	{background-color:#9966FF;}

.class_leftcol	{width:250px;}

.class_center	{width:100px;}

.class_one	{background-color:#FFFF66; vertical-align:top;}

.class_two	{background-color:lightgreen; vertical-align:top;}

.class_three	{background-color:lightblue; vertical-align:top;}

.class_list	{margin-top:0px;}


/*  FOR POLLING SOFTWARE BOX - FOR FIREFOX LAYOUT PROBLEMS*/
.poll	{width:200px;}

/*FOR WHOLE LISTS TO BE ITALIC*/
ul.list_italic	{font-style:italic;}

/* REMOVES MARGIN/PADDING FROM TOP */
.list_no_top	{ margin-top:0; padding-top:0; }

/* REMOVES MARGIN/PADDING FROM BOTTOM */
.list_no_btm	{ margin-bottom:0; padding-bottom:0; }

/* MOVES LIST BULLET INSIDE - NOTE: needed for news items so bullets do not overlay pic */
.list_inside	{list-style-position:inside;}

/* STYLES LINK FOR GRAPHIC IN NEWS ITEMS: RIGHT */
.news_pic_link_r , .news_pic_link_l { text-align:center;}
.news_pic_link_l { float:left;}
.news_pic_link_r { float:right;}
.news_pic_link_r .img_source, .news_pic_link_l .img_source{
	font-size:11px;
	text-align:left;
	margin: 0 10px;}
.news_pic_link_r img, .news_pic_link_l img{
	margin:10px;
	margin-top:0px;
}

.content_table{
	border:1px solid #000;
	border-collapse:collapse;
}
.content_table th{
	background-color:#CBDCB3;
	padding:5px;
}
.content_table td{
	padding:5px;
}
.content_table th, .content_table td{
border:1px solid #000;
}

table.rc32 td{
text-align:center;
}
table.rc32 td:first-child{
text-align:left;
}


/*		For Bragbox header and Date		*/
#bb_head{
	position:relative;
	width:420px;
}
#bb_head_l,#bb_head_r{	position:absolute;}

/* For table cells used in CC Reports */
table.ccrpt{
	width:100%;
}
table.ccrpt td{
	padding:0 0 10px 0;
	width:100%;
}

/* Content with a left indent of 25px */
.ind_left{margin-left:25px;}

/* positioning content to left and right of div */
.posLR_container{position:relative;}
.posLR_left, .posLR_right{position:absolute;}
.posLR_left{ left:0;}
.posLR_right{right:0;}

.bg_white{	background-color:#fff; }

.clrfloat{clear:both;}
.consult_list > li{
	margin-bottom:.4em;
}
.consult_menu{
	margin-bottom:1em;
}
.consult_menu ul{

list-style-type:none;
float:left;
}
.consult_menu a:link{
	color:#996633;
}


.left_col_item{
	display:block;
	margin-bottom:.5em;
}

/*
  for pagination
*/
.sgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
.elinks {
	color: #003399;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

/**
	for brag box page
**/
.bbx_container{
	margin-bottom:1em;
	margin-left:auto;
	margin-right:auto;
	width:100%;
}
.below_brag{
	margin-top:0.5em;
}

#yearNav{
	margin:0 auto;
	width:auto;
}
#yearNav ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
#yearNav ul li{
	float:left;
}
#yearNav a{
	display:block;
	padding:0.3em 0.6em;
	font-weight:bold;
}

#rss_container{
float:right;margin-right:75px;margin-top:85px;
}

.brown_menu td{
vertical-align:top;
padding-bottom:.5em;
}
.brown_menu td:first-child{
width:100px;
}
.constant_contact{
	float:right;
	width:50%;
	margin-top:.5em;
}
#news_head td{
	vertical-align:middle;
}
#news_head h1{
	margin-bottom:0;
}


/**********
	Reality Checks
**********/
.date_posted{
	font-weight:bold;
	color:gray;
	font-size:smaller;
	line-height:1.4em;
}
.rc_container{
	width:90%;
	margin:0 auto;
}
.rc_heading{
	font-weight:bold;
	
}
.rc_logo{
	float:right;
	margin:8px;
}

/*
	Election Surveys
*/
#survey table th, #survey table td{
	
	border:1px solid #000;
}
.survey_yesno{
	width:30px;
}


ol li{
margin-bottom:1em;
}

.prev_next_links{
height:1em;
margin:1em 0;
}

.prev_next_links a:visited{
color:#0000EE
}


/*
	Map Gallery
*/
#map_gallery{
	width: 95%;
	margin: auto;
}
#map_gallery img{
	margin-top:1em;
	max-width: 263px;
	border:0;
}
.map_container{
	width:259px;
	float:left;
	text-align: center;
	padding: 0.8em;
	min-height:290px;
}